var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/whatsapp/send/route.js")
R.c("server/chunks/[root-of-the-server]__daef64bc._.js")
R.c("server/chunks/e99c8_next_047057fa._.js")
R.c("server/chunks/e99c8_next_dist_daa4870c._.js")
R.c("server/chunks/[root-of-the-server]__7d6b493e._.js")
R.c("server/chunks/e99c8_7341ab8a._.js")
R.c("server/chunks/e99c8_21c2d37c._.js")
R.c("server/chunks/e3b96__next-internal_server_app_api_whatsapp_send_route_actions_ff4bae4c.js")
R.m(879714)
module.exports=R.m(879714).exports
